declare const rctable: any;
declare module 'rc-table' {
  export default rctable;
}

declare const nprogress: any;
declare module 'nprogress' { 
  export default nprogress;
}

declare module 'react-resizable' {
  export const Resizable:any
}

declare module 'd3v3'

declare module '*' // for import jsx